Information on source package tmpreaper

Available versions

ReleaseVersion
jessie1.6.13+nmu1
stretch1.6.13+nmu1
stretch (security)1.6.13+nmu1+deb9u1
buster1.6.14
sid1.6.14

Open issues

BugjessiestretchbustersidDescription
CVE-2019-3461vulnerablefixedfixedfixed

Security announcements

DSA / DLADescription
DSA-4365-1tmpreaper - security update

Search for package or bug name: Reporting problems